<?php

namespace App\Modules\Booking\Application\Search;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class BookingSearcherResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
